{
    "name": "esimo-wdc_358",
    "title": "Объединенная база судовых метеорологических наблюдений -Средиземное море",
    "description": "Объединенная база судовых метеорологических наблюдений  для региона Средиземного моря.Данные нерегулярные в простроанстве и времени. ОБСУД содержит следующие метеорологические параметры: ветер, волнение, температура воздуха,атмосферное давление, облачность, видимость,температура поверхности воды, ледовые условия. \r\n",
    "licenses": [
        {
            "name": "rusgov-copyright",
            "path": "https://data.gov.ru/information-usage",
            "title": "Типовые условия доступа к открытым данным органов власти в РФ"
        }
    ],
    "sources": [
        {
            "name": "esimo",
            "title": "Единая государственная система об обстановке в мировом океане",
            "path": "http://esimo.ru"
        }
    ],
    "keywords": [
        "weather",
        "esimo"
    ],
    "version": "esimo-RU_RIHMI-WDC_358-2021-10-12-15-29",
    "package_type": "full",
    "topics": [
        {
            "id": "weather",
            "name": "Климатические и погодные данные"
        }
    ],
    "spec_version": "1.0",
    "spec_type": "crafter-datapackage",
    "documentation": [
        {
            "path": "meta.json",
            "doctype": "original",
            "collection": "wdc_358"
        },
        {
            "path": "codes.json",
            "doctype": "original",
            "collection": "wdc_358"
        }
    ],
    "resources": [
        {
            "title": "Final data as BSON",
            "type": "final",
            "format": "bson",
            "compression": "gzip",
            "path": "data.bson.gz",
            "mediatype": "application/bson",
            "bytes": 1203087
        },
        {
            "title": "Метаданные набора данных в системе ЕСИМО",
            "type": "docs",
            "format": "json",
            "path": "meta.json",
            "mediatype": "text/json",
            "bytes": 6166
        },
        {
            "title": "Описание полей данных в системе ЕСИМО",
            "type": "docs",
            "format": "json",
            "path": "codes.json",
            "mediatype": "text/json",
            "bytes": 1435
        }
    ],
    "collections": [
        {
            "name": "wdc_358",
            "title": "Объединенная база судовых метеорологических наблюдений -Средиземное море",
            "description": "Объединенная база судовых метеорологических наблюдений  для региона Средиземного моря.Данные нерегулярные в простроанстве и времени. ОБСУД содержит следующие метеорологические параметры: ветер, волнение, температура воздуха,атмосферное давление, облачность, видимость,температура поверхности воды, ледовые условия. \r\n",
            "dbname": "esimo",
            "collname": "wdc_358",
            "path": "data.bson.gz",
            "compression": "gzip",
            "format": "bson",
            "uniqkey": null,
            "indexes": [
                "m4200",
                "m4404",
                "m4405",
                "m4406",
                "m4407",
                "m4311",
                "m4312",
                "p0074_00",
                "p0075_00",
                "p0001_00",
                "p0239_00",
                "p0229_00"
            ],
            "fields": [
                {
                    "name": "m4200",
                    "description": "Идентификатор (локальная система кодирования)  платформы  наблюдений (морской деятельности) - если нет возможности  использовать системный идентификатор.Идентификатор (системный) платформы  наблюдений (морской деятельности), код ЕСИМО - 124 Платформы наблюдений (деятельности). Должен соответствовать категории платформы в описании ресурса. Отображение локального кода в системный через файл."
                },
                {
                    "name": "m4404",
                    "description": "Год наблюдений, cобытия, процесса, издания, постройки и продажи судна.,др.(1500-2020)"
                },
                {
                    "name": "m4405",
                    "description": "Месяц наблюдений, события, процесса, издания, постройки, др.(1-12)"
                },
                {
                    "name": "m4406",
                    "description": "День наблюдений, события, процесса, постройки, др. (1-31)"
                },
                {
                    "name": "m4407",
                    "description": "Часы наблюдений, события, процесса, др."
                },
                {
                    "name": "m4311",
                    "description": "Географическая широта точки. В северном  полушарии (северная широта) - положительная, в южном полушарии - отрицательная."
                },
                {
                    "name": "m4312",
                    "description": "Географическая долгота точки. Долготы от 0 до 180 градусов к востоку."
                },
                {
                    "name": "p0074_00",
                    "description": "Направление - откуда дует ветер. Выражается в румбах горизонта или угловых градусах"
                },
                {
                    "name": "p0075_00",
                    "description": "Скорость, с которой перемещаются воздушные массы над подстилающей поверхностью."
                },
                {
                    "name": "p0001_00",
                    "description": "Измеренная в срок температура воздуха по сухому термометру"
                },
                {
                    "name": "p0239_00",
                    "description": "Давление, производимое атмосферой на находящиеся в ней предметы и на земную поверхность и приведённое к уровню моря. На уровне моря А.Д. в среднем близко к тому давлению, какое производит столб ртути высотой 760 мм. В системе СГС это будет давление в 1033,3 х 980,665 = 1 013 250 дин/см2 = 1013,25 мб. В системе СИ давление 1013,25 мб эквивалентно 101325 Па или 1013,25 гПа."
                },
                {
                    "name": "p0229_00",
                    "description": "Температура морской воды, измеренная на заданной глубине в определенный момент времени."
                }
            ]
        }
    ],
    "created": "2021-10-12T15:29:11.646544+00:00"
}